@media (min-width:1400px){
    .container{width:1280px;}
    .wlwmjs-nav {
        justify-content: center !important;
    }
    .wlwmjs-nav li {
        margin: 0 15px !important;
    }
    .wlwmjs-nav a {
        width: 105px !important;
        height: 97px !important;
    }
    .wlwmjs-nav a i{
        width: 60% !important;
        top: 15% !important;
        left: 24% !important;
        font-size: 18px !important;
    }
    .wlwmjs_pane {
        padding: 0 5px !important;
    }
    .min-znlzs-box {
        min-height: 578px;
    }
    .min-wxcg-box {
        min-height: 623px;
    }
    .znlzs .media-number {
        line-height: 41px;
    }
    .main-content {
        padding-bottom: 0;
    }
    .cbjz_list_item {
        padding: 50px 0;
    }
    .cbjz_list_item div {
        margin-bottom: 10px;
    }
    .cbjz_list_item div img{
        width: 95%;
    }
}
@media (min-width:992px){
    #floatbtn{margin-right: -640px;}
    .wlwmjs-nav {
        justify-content: center !important;
    }
    .wlwmjs-nav li {
        margin: 0 15px !important;
    }
    .wlwmjs-nav a {
        width: 105px !important;
        height: 97px !important;
    }
    .wlwmjs-nav a i{
        width: 60% !important;
        top: 15% !important;
        left: 24% !important;
        font-size: 18px !important;
    }
    .wlwmjs_pane {
        padding: 0 5px !important;
    }
    .widjet__body {
        padding: 10px;
        border-radius: 10px;
        background: #fff;
    }
    .ldgc_box {
        background: url(../img/ldgcbox_right_bg.png?v=1.0.3) right bottom no-repeat #fff;
    }
    #index-focus .carousel-inner {
        border-radius: 10px;
    }
    .index-list-focus .carousel-inner {
        border-radius: 10px;
    }
    .index-list-focus .carousel-inner {
        border-radius: 10px;
    }
    .focus-newsText {
        border-top-right-radius: 10px;
        border-bottom-right-radius:10px;
        background-color:rgba(255,234,178,0.3);
    }
    .focus-newsText .list ul {
        padding-left: 30px;
        min-height: 400px;
    }

    .focus-newsText .list ul li {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 66px;
        color: #333;
        border-bottom: 1px solid #ebf0fa;
    /*    background: #fff;*/
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
    }

    .focus-newsText .list ul li:last-child {
        border-bottom: none;
    }

    .focus-newsText .list ul li:hover {
        color: #683529 !important;
        background: #ffca36;
    }

    .focus-newsText .list ul li:hover span a {
        color: #683529 !important;
    }

    .focus-newsText .list ul li:hover span a:hover {
        color: #683529 !important;
    }

    .focus-newsText .list ul li:hover span a:visited {
        color: #683529 !important;
    }
    .focus-newsText .list ul li span:first-child {
        width:18%;
        line-height: 18px;
        padding-top: 12px;
        text-align: center;
    }

    .focus-newsText .list ul li span:first-child p.days{
        font-size: 32px;
        color: #e78200;
    }
    .focus-newsText .list ul li span:first-child p.dataym{
        font-size: 16px;
        color: #686868;
    }

    .focus-newsText .list ul li span {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width:80%;
    }

    .focus-newsText .list ul li a {
        color: #333;
        line-height: 24px;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s;
    }
    .min-znlzs-box {
        min-height: 578px;
    }
    .min-wxcg-box {
        min-height: 623px;
    }
    .cbjz_list_item {
        padding: 50px 0;
    }
    .main-content {
        padding-bottom: 0;
    }
}
@media (min-width:1200px){
    #floatbtn{margin-right: -625px;}
    .wlwmjs-nav {
        justify-content: center !important;
    }
    .wlwmjs-nav li {
        margin: 0 15px !important;
    }
    .wlwmjs-nav a {
        width: 105px !important;
        height: 97px !important;
    }
    .wlwmjs-nav a i{
        width: 60% !important;
        top: 15% !important;
        left: 24% !important;
        font-size: 18px !important;
    }
    .wlwmjs_pane {
        padding: 0 5px !important;
    }
    .min-znlzs-box {
        min-height: 578px;
    }
    .min-wxcg-box {
        min-height: 623px;
    }
    .main-content {
        padding-bottom: 0;
    }
    .cbjz_list_item {
        padding: 50px 0;
    }
}
@media (min-width:1400px){
    #floatbtn{margin-right: -680px;}
}

@media (min-width: 768px) {
    #index-focus .item .carousel-img {
        height: 400px;
        width: 100%;
    }
    .index-list-focus .item .carousel-img {
        height: 400px;
        width: 100%;
    }
    #index-top-focus .item .carousel-img {
        height: 368px;
        width: 100%;
    }
    .wlwmjs-nav {
        justify-content: center !important;
    }
    .wlwmjs-nav a {
        width: 105px !important;
        height: 97px !important;
    }
    .wlwmjs-nav a i{
        width: 60% !important;
        top: 15% !important;
        left: 24% !important;
        font-size: 18px !important;
    }
    .wlwmjs_pane {
        padding: 0 5px !important;
    }
    .carousel-caption {
        background: linear-gradient( to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.65) 100% );
    }
    .list-index-hot div:nth-child(2) {
        padding-left: 2px;
        padding-right: 2px;
    }
    .list-index-hot div:nth-child(3) {
        padding-right: 2px;
    }
    .breath {
        margin-bottom: 0 !important;
    }
    .breath .tit {
        height: 60px !important;
    }
    
    /*.focus-newsText .list ul li span:first-child{
        display: none;
    }*/
    .min-znlzs-box {
        min-height: 578px;
    }
    .min-wxcg-box {
        min-height: 623px;
    }
    .cbjz_list_item div {
        margin-bottom: 10px;
    }
    .cbjz_list_item div img{
        width: 100%;
    }
}
@media (max-width: 480px) {
    .latest .latest-title {
        width: 25%;
        font-size: 18px;
    }
    .w_99 {
        width: 99%;
        margin: 0 auto;
    }
    .w_95 {
        width: 95% !important;
        margin: 0 auto !important;
    }

    .latest .latest-cont {
        width: 75%;
    }
    #index-top-focus .item .carousel-img {
        height: 110px !important;
    }
    #index-focus .item .carousel-img {
        height: 230px !important;
    }
    .index-list-focus .item .carousel-img {
        height: 230px !important;
    }
    .carousel-indicators {
        bottom: -5px !important;
    }
    .carousel-indicators li {
        width: 5px !important;
        height: 5px !important;
    }
    .carousel-indicators .active {
        width: 7px !important;
        height: 7px !important;
    }
    .widjet__body {
        width: 100%;
        padding:0;
        border-radius:none;
        background:none;
    }
    .focus-newsText .list ul {
        padding: 0;
    }

    .focus-newsText .list ul li {
        padding: 0 12px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 66px;
        color: #333;
        border-bottom: 1px solid #ebf0fa;
        background: #fff;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
    }

    .focus-newsText .list ul li:hover {
        font-weight: 500;
        color: #683529 !important;
        background: #ffca36;
    }

    .focus-newsText .list ul li:hover span a {
        color: #333 !important;
    }

    .focus-newsText .list ul li:hover span a:hover {
        color: #683529 !important;
    }

    .focus-newsText .list ul li:hover span a:visited {
        color: #683529 !important;
    }

    .focus-newsText .list ul li span:first-child{
        display: none;
    }

    .focus-newsText .list ul li span {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .focus-newsText .list ul li a {
        color: #333;
        line-height: 24px;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s;
    }
    .widjet__head_bg1 h3,.widjet__head_bg2 h3,.widjet__head_bg3 h3,.widjet__head_bg4 h3,.widjet__head_bg5 h3,.widjet__head_bg6 h3 {
        padding-top: 20px !important;
        font-size: 20px !important;
    }
    .min-znlzs-box {
        height: auto;
    }
    .min-wxcg-box .focus-img {
        padding:0 15px 0 0 !important;
    }
    .cbjz_list_item div {
        margin-bottom: 10px;
    }
    .cbjz_list_item div img{
        width: 100%;
    }
}

.navbar li {
    font-weight: bold !important;
}
.navbar li.active {
    background: #e62129;
    color: #FFF;
}
.navbar li.active a {
    color: #FFF !important;
}
.navbar {
    border-bottom: 2px solid #e62129;
}

.zdxm div {
    padding-right: 10px;
    padding-left: 10px;
}
.zdxm img{
    width: 100%;
    height: auto;
}

.widjet__head {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
    padding: 0 15px;
    line-height: 55px;
}

.widjet__head h3.uk-text-lead {
    margin-bottom: 0;
}

.widjet__head_bg1 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title1.png) no-repeat left bottom;
}
.widjet__head_bg2 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title2.png) no-repeat left bottom;
}
.widjet__head_bg3 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title3.png) no-repeat left bottom;
}
.widjet__head_bg4 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title4.png) no-repeat left bottom;
}
.widjet__head_bg5 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title5.png) no-repeat left bottom;
}
.widjet__head_bg6 {
    width: 98%;
    margin: 0 auto 12px auto;
    background: url(../img/nav_title6.png) no-repeat left bottom;
}
.widjet__head_bg1 h3,.widjet__head_bg2 h3,.widjet__head_bg3 h3,.widjet__head_bg4 h3,.widjet__head_bg5 h3,.widjet__head_bg6 h3 {
    padding-top: 32px;
    padding-left: 10px;
    font-size: 30px;
    color: #000;
    font-weight: bold;
}
.widjet__head a {
    color: #F65100;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    padding-top: 35px;
    text-transform: uppercase;
}
.widjet__head a:hover {
    text-decoration: underline;
}
.clear {
    clear: both;
}
.ldgc {
    padding: 0;
}
.ldgc li {
    list-style: none;
    height: 98px;
    padding: 0;
    text-indent: -9999px;
}
.ldgc > li > a {
    width: 100%;
    height: 100%;
    border: none;
}
.ldgc li:hover {
    cursor: pointer;
}
.ldgc > li > a:hover,.ldgc > li > a:focus {
    background-color: transparent;
}

.ldgc li:first-child {
    background: url(../img/ldgc1.png) center center/95% 95% no-repeat;
}
.ldgc li:first-child:hover,.ldgc li:first-child.active {
    background: url(../img/ldgc1_hover.png) center center/95% 95% no-repeat;
}
.ldgc li:first-child:hover,.ldgc li:first-child.active > a,.ldgc li:first-child:hover,.ldgc li:first-child.active > a:hover,.ldgc li:first-child:hover,.ldgc li:first-child.active > a:focus {
    background: url(../img/ldgc1_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgc li:nth-child(2) {
    background: url(../img/ldgc2.png) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(2):hover,.ldgc li:nth-child(2).active {
    background: url(../img/ldgc2_hover.png?v=1.0.2) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(2):hover,.ldgc li:nth-child(2).active > a,.ldgc li:nth-child(2):hover,.ldgc li:nth-child(2).active > a:hover,.ldgc li:nth-child(2):hover,.ldgc li:nth-child(2).active > a:focus {
    background: url(../img/ldgc2_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgc li:nth-child(3) {
    background: url(../img/ldgc3.png) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(3):hover,.ldgc li:nth-child(3).active {
    background: url(../img/ldgc3_hover.png?v=1.0.3) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(3):hover,.ldgc li:nth-child(3).active > a,.ldgc li:nth-child(3):hover,.ldgc li:nth-child(3).active > a:hover,.ldgc li:nth-child(3):hover,.ldgc li:nth-child(3).active > a:focus {
    background: url(../img/ldgc3_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgc li:nth-child(4) {
    background: url(../img/ldgc4.png) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(4):hover,.ldgc li:nth-child(4).active {
    background: url(../img/ldgc4_hover.png?v=1.0.1) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(4):hover,.ldgc li:nth-child(4).active > a,.ldgc li:nth-child(4):hover,.ldgc li:nth-child(4).active > a:hover,.ldgc li:nth-child(4):hover,.ldgc li:nth-child(4).active > a:focus {
    background: url(../img/ldgc4_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgc li:nth-child(5) {
    background: url(../img/ldgc5.png) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(5):hover,.ldgc li:nth-child(5).active {
    background: url(../img/ldgc5_hover.png?v=1.0.1) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(5):hover,.ldgc li:nth-child(5).active > a,.ldgc li:nth-child(5):hover,.ldgc li:nth-child(5).active > a:hover,.ldgc li:nth-child(5):hover,.ldgc li:nth-child(5).active > a:focus {
    background: url(../img/ldgc5_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgc li:nth-child(6) {
    background: url(../img/ldgc6.png) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(6):hover,.ldgc li:nth-child(6).active {
    background: url(../img/ldgc6_hover.png?v=1.0.1) center center/95% 95% no-repeat;
}
.ldgc li:nth-child(6):hover,.ldgc li:nth-child(6).active > a,.ldgc li:nth-child(6):hover,.ldgc li:nth-child(6).active > a:hover,.ldgc li:nth-child(6):hover,.ldgc li:nth-child(6).active > a:focus {
    background: url(../img/ldgc6_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}

.ldgctwo {
    padding: 0;
}
.ldgctwo li {
    list-style: none;
    height: 98px;
    padding: 0;
    text-indent: -9999px;
}
.ldgctwo > li > a {
    width: 100%;
    height: 100%;
    border: none;
}
.ldgctwo li:hover {
    cursor: pointer;
}
.ldgctwo > li > a:hover,.ldgctwo > li > a:focus {
    background-color: transparent;
}
.ldgctwo_1{
    background: url(../img/ldgc1.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_1:hover,.ldgctwo_1:active {
    background: url(../img/ldgc1_hover.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_1.active > a{
    background: url(../img/ldgc1_hover.png) center center/95% 95% no-repeat;
    border-bottom: none !important;
}
.ldgctwo_2{
    background: url(../img/ldgc2.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_2:hover,.ldgctwo_2:active {
    background: url(../img/ldgc2_hover.png?v=1.0.2) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_2.active > a{
    background: url(../img/ldgc2_hover.png) center center/95% 95% no-repeat;
}
.ldgctwo_3{
    background: url(../img/ldgc3.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_3:hover,.ldgctwo_3:active {
    background: url(../img/ldgc3_hover.png?v=1.0.3) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_3.active > a{
    background: url(../img/ldgc3_hover.png) center center/95% 95% no-repeat;
}
.ldgctwo_4{
    background: url(../img/ldgc4.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_4:hover,.ldgctwo_4:active {
    background: url(../img/ldgc4_hover.png?v=1.0.1) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_4.active > a{
    background: url(../img/ldgc4_hover.png) center center/95% 95% no-repeat;
}
.ldgctwo_5{
    background: url(../img/ldgc5.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_5:hover,.ldgctwo_5:active {
    background: url(../img/ldgc5_hover.png?v=1.0.1) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_5.active > a{
    background: url(../img/ldgc5_hover.png) center center/95% 95% no-repeat;
}
.ldgctwo_6{
    background: url(../img/ldgc6.png) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_6:hover,.ldgctwo_6:active {
    background: url(../img/ldgc6_hover.png?v=1.0.1) center center/95% 95% no-repeat;
    border: none !important;
}
.ldgctwo_6.active > a{
    background: url(../img/ldgc6_hover.png) center center/95% 95% no-repeat;
}


.fswx .article-list .article-item{
    border-bottom: none;
}
.tag_num1,.tag_num2,.tag_num3,.tag_num4,.tag_num5,.tag_num6,.tag_num7,.tag_num8,.tag_num9,.tag_num10,.tag_num11,.tag_num12,.tag_num13,.tag_num14,.tag_num15,.tag_num16,.tag_num17,.tag_num18,.tag_num19 {
    display: inline-block;
    padding: 0 8px;
    width: 24px;
    height: 27px;
    line-height: 27px;
    font-weight: 400;
    font-size: 13px;
    text-align: center;
    color: #007bff;
    margin-right: 3px;
    border-radius: 2px;
    text-indent: -9999px;
}
.tag_num1 {
  background: url(/assets/img/gold.png) no-repeat;
  background-size: 100%;
}
.tag_num2 {
  background: url(/assets/img/silver.png) no-repeat;
  background-size: 100%;
}
.tag_num3 {
  background: url(/assets/img/bronze.png) no-repeat;
  background-size: 100%;
}
.tag_num4 {
  background: url(/assets/img/num4.png) no-repeat;
  background-size: 100%;
}
.tag_num5 {
  background: url(/assets/img/num5.png) no-repeat;
  background-size: 100%;
}
.tag_num6 {
  background: url(/assets/img/num6.png) no-repeat;
  background-size: 100%;
}
.tag_num7 {
  background: url(/assets/img/num7.png) no-repeat;
  background-size: 100%;
}
.tag_num8 {
  background: url(/assets/img/num8.png) no-repeat;
  background-size: 100%;
}
.tag_num9 {
  background: url(/assets/img/num9.png) no-repeat;
  background-size: 100%;
}
.tag_num10 {
  background: url(/assets/img/num10.png) no-repeat;
  background-size: 100%;
}

.tag_num11 {
    background: url(/assets/img/num11.png) no-repeat;
    background-size: 100%;
}
.tag_num12 {
    background: url(/assets/img/num12.png) no-repeat;
    background-size: 100%;
}
.tag_num13 {
    background: url(/assets/img/num13.png) no-repeat;
    background-size: 100%;
}
.tag_num14 {
    background: url(/assets/img/num14.png) no-repeat;
    background-size: 100%;
}
.tag_num15 {
    background: url(/assets/img/num15.png) no-repeat;
    background-size: 100%;
}
.tag_num16 {
    background: url(/assets/img/num16.png) no-repeat;
    background-size: 100%;
}
.tag_num17 {
    background: url(/assets/img/num17.png) no-repeat;
    background-size: 100%;
}
.tag_num18 {
    background: url(/assets/img/num18.png) no-repeat;
    background-size: 100%;
}
.tag_num19 {
    background: url(/assets/img/num19.png) no-repeat;
    background-size: 100%;
}
.znlzs .panel-default {
    padding: 0 5px !important;
}
.wxcg_title {
    font-size: 30px;
    height: 20px;
    line-height: 20px;
    background: url(../img/wxcg_title.png) right 10px no-repeat;
}
.wxcg_list {
    padding: 0;
    margin: 10px 0;
    list-style: none;
}
.wxcg_list li {
    line-height: 28px;
    margin: 8px 0;
    border-bottom: 1px solid #efefef;
}
.wxcg_list li a {
    color: #5a5a5a;
    text-decoration: none;
}
.wxcg_list li a:hover {
    color: #ff641e;
    text-decoration: underline;
}
.wxcg_list li:last-child {
    border-bottom: none;
}
.cbjz_title {
    height: 60px;
    line-height: 60px;
    font-size: 36px;
    color: #000;
    background: url(../img/cbjz_title.png) center center no-repeat;
}
.fragment {
    margin-top: 30px;
}
.fragment ul{
    list-style: none;
}
.inform,
.piyao,
.report-channel {
    float: left;
    width: 380px;
    background: #f9f9f9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.inform h4,
.piyao h4,
.report-channel h4 {
    background: #fff7f3;
}

.inform h4 a,
.piyao h4 a,
.report-channel h4 {
    display: block;
    width: 100%;
    height: 80px;
    font-size: 0;
    text-indent: -999em;
}

.inform h4 a {
    background: url(../img/logo-inform-small.png) center center no-repeat;
}

.piyao h4 a {
    background: url(../img/logo-piyao.png) center center no-repeat;
}

.report-channel h4 {
    background: #fff7f3 url(../img/logo-report-channel.png) center center no-repeat;
}

.inform .icon,
.piyao .icon,
.report-channel .icon {
    width: 90%;
    margin: 15px auto 20px;
}

.inform .icon li,
.piyao .icon li,
.report-channel .icon li {
    height: 60px;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 3px;
    text-align: center;
}

.inform ul li:hover,
.piyao ul li:hover,
.report-channel ul li:hover,
.service-list li:hover,
.relate ul li:hover {
    background: #f3f3f3;
}

.inform .icon li h5 a,
.piyao .icon li h5 a,
.report-channel .icon li h5 a {
    color: #456888;
    font-size: 18px;
    line-height: 60px;
}

.inform .icon li h5 a img,
.piyao .icon li h5 a img,
.report-channel .icon li h5 a img {
    /* float: left; */
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    vertical-align: middle;
}

.inform .icon li h5 a span {
    font-size: 30px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.report-channel .icon li h5 a img {
    width: 48px;
    height: 48px;
}

.report-channel .icon li:nth-of-type(3) h5, .report-channel .icon li #app {
    width: 250px;
    margin: 8px auto 7px auto;
    padding-top: 6px;
}

.report-channel .icon li:nth-of-type(3) h5 img, .report-channel .icon li #app img {
    float: left;
}

.report-channel .icon li:nth-of-type(3) h5 a, .report-channel .icon li #app a {
    line-height: 24px;
}



.centred {
    text-align: center;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.gray-bg {
    background: #f2f1f0;
}

.black-bg {
    background: #3b3634;
}

.sec-pad {
    padding: 144px 0px 150px 0px;
}

/* 最新播报 start */
.bg-white {
    background: #fff;
}

.part {
    /*width: 1280px;*/
    width: 100%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.left {
    float: left;
}

.right {
    float: right;
}
.latest {
    margin-top: 18px;
}

.latest .part {
    font-size: 0;
    padding: 5px 10px;
}

.latest .latest-title {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 4px;
    width: 10%;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 34px;
    font-weight: 700;
    color: #378de4;
}

.latest .latest-title a {
    color: #378de4;
}

.latest .latest-cont {
    /*width: 1140px;*/
    width: 90%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.latest .latest-cont .list {
    white-space: nowrap;
    position: relative;
}

.latest .latest-cont .list:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 34px;
    width: 140px;
    pointer-events: none;
    background: -webkit-gradient(
            linear,
            left top,
            right top,
            from(rgba(255, 255, 255, 0)),
            to(#fff)
    );
    background: -webkit-linear-gradient(
            left,
            rgba(255, 255, 255, 0) 0,
            #fff 100%
    );
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
}

.latest .latest-cont .list li {
    display: inline-block;
    margin-right: 15px;
    padding-top: 10px;
}

.latest .latest-cont .list li:before {
    top: 15px;
}


.list.list-txt.dot li {
    position: relative;
    padding-left: 16px;
}

.list.list-txt.dot li:before {
    position: absolute;
    display: block;
    left: 0;
    top: 22px;
    content: '';
    width: 4px;
    height: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #0762cb;
}

.list.list-txt li {
    font-size: 16px;
    line-height: 26px;
    color: #333;
}

.list.list-txt li a {
    color: #333;
}

.list.list-pic ul {
    font-size: 0;
}

.list.list-pic li {
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.list.list-pic li .img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
}

.list.list-pic li .img img {
    width: 100%;
    height: auto;
}

.list.list-pic li .tit {
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}

.list.list-pic li .tit a {
    color: #333;
}

.list.list-mix li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.list.list-mix li .img {
    position: relative;
    width: 184px;
    height: 106px;
    margin-right: 16px;
    overflow: hidden;
}

.list.list-mix li .img img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.list.list-mix li .tit {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    line-height: 26px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
}

.list.list-mix li .tit a {
    color: #333;
}

/* 最新播报 end */

.breath {
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background: #fff;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
}
.breath .img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 160px;
}
.breath .img img {
    width: 100%;
    height: 160px;
}
.breath .tit {
    color: #333;
    box-sizing: border-box;
    padding: 3px 0 3px 0;
    line-height: 24px;
    height: 80px;
    overflow: hidden;
}
.breath .tit a {
    display: block;
    width: 94%;
    margin:0 auto;
}
.breath .tit a:hover {
    color: #007bff;
    text-decoration: none;
}

/** sec-title **/
.wlwmjs_con {
    width: 100%;
    padding:10px 0 30px 0;
/*    background:#ecf0fb;*/
}
.sec-title h5 {
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0 30px 0;
    margin: 0 auto;
    font-size: 28px;
    line-height: 28px;
    color: var(--mian-font-color);
    text-align: center;
    background-image: url(/assets/img/first_title_bg.png);
    background-size: 295px 11px;
    background-repeat: no-repeat;
    background-position: center 38px;
}

/*.sec-title h5:before {
    position: absolute;
    content: '';
    background: #ea5d8d;
    width: 30px;
    height: 2px;
    left: 0px;
    bottom: 11px;
}

.sec-title h5:after {
    position: absolute;
    content: '';
    background: #ea5d8d;
    width: 30px;
    height: 2px;
    right: 0px;
    bottom: 11px;
}*/

.sec-title.style-two h5:after {
    display: none;
}

.sec-title.style-two h5 {
    padding-right: 0px;
}

.sec-title h1 {
    position: relative;
    display: block;
    font-size: 40px;
    line-height: 50px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 900;
    color: #2b3c6b;
}
.wlwmjs-nav {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    overflow: hidden;
    margin-bottom: 40px;
    border: none;
    display: flex;
    overflow-x: auto;
    overflow-y:hidden;
    /*justify-content: center;*/
}
.wlwmjs-nav a {
    display: block;
    width: 74px;
    height: 68px;
    background: url(/assets/img/yq.png) no-repeat center top;
    background-size: 100% 100%;
    color: #5495ed;
}

.wlwmjs-nav > li > a{
    margin: 0;
    border: none;
}

.wlwmjs-nav a i{
    position: relative;
    width: 80%;
    top: 10%;
    left: 15%;
    font-size: 16px;
    font-style: normal;
    display: inline-block;
    text-align: center;
}
.wlwmjs-nav a i:hover{
    color: #ce52a4;
}
.wlwmjs-nav .active {
    color: #ce52a4 !important;
    background: url(/assets/img/yq_on.png) no-repeat center top;
    background-size: 100%;
}
.wlwmjs-nav > li.active > a,.wlwmjs-nav > li.active > a:hover,.wlwmjs-nav > li.active > a:focus {
    color: #ce52a4 !important;
    background: none;
    border: none !important;
}
.wlwmjs-nav .open > a,.wlwmjs-nav .open > a:hover,.wlwmjs-nav .open > a:focus {
    background-color: none;
    border-color: none;
}
.wlwmjs-nav > li > a:hover,.wlwmjs-nav > li > a:focus {
    text-decoration: none;
    background: url(/assets/img/yq_on.png) no-repeat center top;
    background-size: 100%;
}
.wlwmjs_pane {
    padding: 0;
}
.hot-list li:first-child .top-num {
    color: #F54545
}

.hot-list li:nth-child(2) .top-num {
    color: #FF8547
}

.hot-list li:nth-child(3) .top-num {
    color: #FFAC39
}

.hot-list .top-num {
    *float: left;
    margin-right: 10px;
    font-size: 14px;
    color: #ccc
}
